body {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol";
    text-align: center;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}
.header {
    color: #ea7748;
}

.botao-select, .botao-stop {
    border-radius: 0.25rem;
    color: #fff;
    padding: 0.375rem 0.75rem;
    border: none;
    width: 80%;
    font-size: 16px;
}

.botao-select {
    background-color: #355899;
}

.botao-stop {
    background-color: #dc3545;
    margin: 0 auto;
}

.folder-path{
    display: block;
    margin: 30px 0;
}
